# OgreParticle.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreBillboard.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Classes

class | Ogre::ParticleVisualData
| Abstract class containing any additional data required to be associated with a particle to perform the required rendering. More...
class | Ogre::Particle
| Class representing a single particle instance. More...

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Jul 26 11:32:21 2009